#ifndef __USART_H
#define __USART_H
#include "stdio.h"
#include "sys.h"


#define DE_H  GPIO_SetBits(GPIOA,GPIO_Pin_8) 	
#define DE_L  GPIO_ResetBits(GPIOA,GPIO_Pin_8) 


void usart1_init(void);
void USART_OUT(USART_TypeDef* USARTx, uint8_t *Data,uint16_t Len);
#endif
